## rust-impl-trait-for-tuples 0.2.2

=== debian/changelog ===
rust-impl-trait-for-tuples (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package impl-trait-for-tuples 0.2.2 from crates.io using debcargo 2.6.1
  * Disable compile_fail tests, they don't deliver much value for a distro
    and are over-sensitive to changes in the precise output of the compiler.
    (Closes: #1077865)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 16:08:54 +0000

rust-impl-trait-for-tuples (0.2.2-1) unstable; urgency=medium

  * Package impl-trait-for-tuples 0.2.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 08:23:47 +0200
