=== debian/control ===
Source: rust-impl-trait-for-tuples
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+extra-traits-dev <!nocheck>,
 librust-syn-1+fold-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/impl-trait-for-tuples]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/impl-trait-for-tuples
X-Cargo-Crate: impl-trait-for-tuples
Rules-Requires-Root: no

Package: librust-impl-trait-for-tuples-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+extra-traits-dev,
 librust-syn-1+fold-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-dev
Provides:
 librust-impl-trait-for-tuples+default-dev (= ${binary:Version}),
 librust-impl-trait-for-tuples-0-dev (= ${binary:Version}),
 librust-impl-trait-for-tuples-0+default-dev (= ${binary:Version}),
 librust-impl-trait-for-tuples-0.2-dev (= ${binary:Version}),
 librust-impl-trait-for-tuples-0.2+default-dev (= ${binary:Version}),
 librust-impl-trait-for-tuples-0.2.2-dev (= ${binary:Version}),
 librust-impl-trait-for-tuples-0.2.2+default-dev (= ${binary:Version})
Description: Attribute macro to implement a trait for tuples - Rust source code
 Source code for Debianized Rust crate "impl-trait-for-tuples"
