=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test impl-trait-for-tuples 0.2.2 --all-targets --all-features
Features: test-name=rust-impl-trait-for-tuples:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test impl-trait-for-tuples 0.2.2 --all-targets
Features: test-name=librust-impl-trait-for-tuples-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test impl-trait-for-tuples 0.2.2 --all-targets --no-default-features
Features: test-name=librust-impl-trait-for-tuples-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
