=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/impl-trait-for-tuples-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/impl-trait-for-tuples .*/crates/impl-trait-for-tuples/@ANY_VERSION@/download
